 .palvelut_bg 
  {
    background-color: #110f10;
    height: 500px;
}
.palvelut_bg {
    background-image: url(../images/pattern/3.webp);
    background-repeat: no-repeat;
    background-position: 50% 100%;
    /* background-size: contain; */
}
.palvelut {
	margin: 0 4%;
}
 
 .overlay_atk-tietofix-before {
    left: 0;
    bottom: 0;
    display: block;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
    z-index: 5;
}
.overlay_atk-tietofix {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}

.laptop {
    
    background: center center/contain no-repeat;
    height: 400px;
     
    z-index: 20;
    background-image: url(../img/service/laptop/laptop-image.png);
}

.pc {
    
    background: center center/contain no-repeat;
    height: 400px;
     
    z-index: 20;
    background-image: url(../img/service/pc/pc-image.png);
}

.mac {
    
    background: center center/contain no-repeat;
    height: 400px;
     
    z-index: 20;
    background-image: url(../img/service/mac/machuolto.png);
}

.ps4 {
    
    background: center center/contain no-repeat;
    height: 400px;
     
    z-index: 20;
    background-image: url(../img/service/konsolit/ps4-1.png);
}



h3.dividerche:before {
    width: 4px;
    height: auto;
    margin: 0 2px;
    background: var(--main);
    position: relative;
    border-radius: 10px;
}
.padding-palvelut h3 {
     line-height:1.5;
	 z-index:50;
}
.padding-palvelut {padding: 120px 0 0;z-index: -1;}
.tietofix_style2 {
    padding: 40px 20px 30px 20px;

    cursor: pointer;
}
.tietofix_style2 {
    position: relative;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.tietofix_style2.bg-layer {
    border-radius: 5px;
    z-index: 0;
    margin: 10px;
    border: 1px solid #e5e5e5;
    opacity: 1;
}
.tietofix_style2:hover.bg-layer {

    box-shadow: 0 0 65px 0 rgb(0 0 0 / 14%);
    -webkit-box-shadow: 0 0 65px 0 rgb(0 0 0 / 14%);

    backface-visibility: hidden;
}
.serv_svg {
    width: 60px;
    height: 60px;
    fill: var(--main);
    text-align: center;
  
}
.got-inner .price-tietofix {
    padding: 10px 0 25px 0px;
    text-align: left;
}
.price-tietofix .price-bb {
    border-bottom: 1px solid #e6e3da;
    padding-bottom: 10px;
    font-weight: 400;
    padding-top: 10px;
    font-size: 17px;
    letter-spacing: 0.3px;
    color: #2e3233;
}
.serv_svg-hinta {
    width: 18px;
    height: 18px;
    fill: var(--main);
}
.price-atk {
    float: right;
    color: #2e3233;
    font-weight: 400;
}

.col-3:hover .show-count {
    opacity: 1;
}
.show-count {
    position: relative;
    left: 0;
    border-radius: 25px;
    
    text-align: center;
    opacity: 0;
    transition: opacity 0.35s ease;
}
.show-count a{
    text-align: center;
  color: white;
  border: solid 2px white;
  z-index: 1;
}
[class*=btn].btn-style-6 {
    background: #1e89cc;
    color: #fff;
}
.service-table--style .serv-layer {
    background-color: var(--white-color);
    border-radius: 5px;
    z-index: 0;
    box-shadow: 0 2px 4px 0.7px #bababa;
    opacity: 1;
}
.service-table--style {
    padding: 40px 0 30px 0;
    background-color: #fff;
    height: auto;
    position: relative;
}
.full-block {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
 

 .got-inner-1 .price-tietofix {
    padding: 10px 25px 25px 25px;
    text-align: left;
}
.service-table--style h6 {position: relative; z-index:25;}
.contact-box {
    padding: 25px 0 40px 25px;
    margin-bottom: 15px;
    background: #fff;
    -webkit-box-shadow: 0 2px 4px 0.7px #bababa;
    box-shadow: 0 2px 4px 0.7px #bababa;
    border: 1px solid #e8e8e8;
    margin-top: 40px;
}
.contact-box-row:first-child {
    margin-top: 0;
    position: relative;
    line-height: 1.2;
}
.contact-box-row {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.5;
}
svg.sidebar-icons {
    fill: var(--main);
    position: absolute;
    left: 0;
    top: 15px;
    width: 16px;
    height: 16px;
}
.contact-box-row li {
    list-style: none;
    position: relative;
    letter-spacing: 0.7px;
    left: 10%;
    line-height: 1.2;
}
.contact-box-row-title {
    font-weight: 600;
    text-transform: uppercase;
}
.awe {
    margin-left: 5px;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border-radius: 5px;
    border: 1px solid #dfe6ec;
    font-size: 14px;
}
table thead {
    background-color: #f1f6fb;
    border-bottom: 1px solid #dfe6ec;
}
tr:nth-of-type(odd) {
    background: #eee;
}
table>thead>tr>th {
    text-transform: uppercase;
    vertical-align: middle;
}
table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th, table>thead>tr>td, table>thead>tr>th {
    padding: 20px 30px;
    line-height: 1.42857143;
    vertical-align: middle;
}
td, th {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: left;
    font-size: 18px;
}
th {
    background: #3498db;
    color: #fff;
    font-weight: 700;
}
.wst-inner-wrap {
    position: relative;
    z-index: 1;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
  
}
.icbx_619 {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    background-color: #ffffff;
}
 .call_to-action {
    position: relative;
    z-index: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    position: relative;
    width: 100%;
}
.wst-row-bg {
    background-color: #333333;
    min-height: 170px;
     
}
#head_619 {
    padding-right: 0px;
    padding-left: 0px;
    padding: 50px;
}
#head_619 .btn {
    color: #ffffff;
    background-color: #1e89cc;
}
.cp-cta {
    display: table;
    width: 100%;
    padding: 28px;
    word-wrap: break-word;
}
.cp-cta-content .cp-cta-btn {
    display: table-cell;
    vertical-align: middle;
}
.cp-cta .cp-cta-content {
    width: 100%;
}
.text-left {
    text-align: left;
}
.cta-icon-right, .cta-btn-right {
    padding-left: 25px;
}
.cp-cta.cta-icons-sides .cp-cta-btn {
    display: table-cell;
    vertical-align: middle;
}
[class*=info-box__wrapper], [class*=info-box__wrapper] svg {
    -webkit-transition: .4s;
    transition: .4s;
}
.info-box__wrapper-gradient.current, .info-box__wrapper-gradient:hover {
    z-index: 2;
}
.info-box__wrapper-gradient {box-shadow: 0 2px 4px 0.7px #bababa;padding: 25px 25px 25px 25px;position: relative;margin: 0 8%;z-index: 1;background: #fff;}
 .svg-wrap svg {
    fill: var(--main);
    width: 90px;
    height: 90px;
}